/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\quests\misc quest items\Minotaur Artifacts\MinotaurUrn.cs
Lines of code: 29
***********************************************************/


using System;
using Server;

namespace Server.Items
{
	public class MinotaurUrn : Item
	{
	
		public override int LabelNumber{ get{ return 1074826; } } //Minotaur Artifact
		
		[Constructable]
		public MinotaurUrn() : base( 2888 )
		{
			LootType = LootType.Blessed;
			Hue = 2207;
			Weight = 5.0;
		}

		public MinotaurUrn( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}